@charset "UTF-8";
/* CSS Document */

/*//////////////////////////////////////

ロング柱23　アップグレード無料

/////////////////////////////////////*/
#long23_freeupgrade {
	margin: 10px 0 0 0;
}

p.lead {
	margin: 29px 0 20px 10px;
}

p.lead_text {
	margin: 0 0 0 10px;
}

h3 {
	margin: 20px 0;
}

.component {
	margin-left: 10px;
	padding: 10px 0 0 0;
	background: url(/public/img/img_static/long23_freeupgrade/bg_long23_freeupgrade_1.png) no-repeat left top;
}

.inner {
	position: relative;
	padding: 0 0 0 10px;
	background: url(/public/img/img_static/long23_freeupgrade/bg_long23_freeupgrade_2.png) no-repeat left bottom;
}

.component .inner p.logo {
	float: left;
}

.component .inner p.lead {
	float: left;
	margin: 5px 0 0 10px;
	width: 460px;
	font-size: 14px;
}

.component .inner ul {
	clear: both;
	padding: 9px 0 0 0;
}

.component .inner ul li {
	float: left;
	margin: 0 8px 8px 0;
}

.component .inner ul li a:hover img{
	filter:alpha(opacity=50);
	opacity:0.5;
}

.component .inner p.notice {
	position: absolute;
	bottom: 26px;
	right: 26px;
}